.wptwa-container,
.wptwa-container * {
	-webkit-box-sizing: border-box;
	-khtml-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
.wptwa-container {
	position: fixed;
	top: auto;
	left: auto;
	bottom: 0;
	right: 0;
	text-align: right;
	font-family: helvetica;
	font-size: 13px;
	line-height: 1.4em;
	max-width: 400px;
	max-height: 100%;
	overflow-y: auto;
	z-index: 10000000000;
}
.wptwa-container.left-side {
	right: auto;
	left: 0;
	text-align: left;
}
.wptwa-container p:first-child {
	margin-top: 0;
}
.wptwa-container p:last-child {
	margin-bottom: 0;
}
.wptwa-container a {
	text-decoration: none;
}
.wptwa-container .wptwa-clearfix:before,
.wptwa-container .wptwa-clearfix:after {
	content: "";
	display: block;
	clear: both;
}

.wptwa-container .wptwa-box {
	text-align: left;
	background: white;
	border: 1px solid #f5f5f5;
	padding: 20px 20px 10px;
	margin: 20px 20px 0;
	position: relative;
	border-radius: 6px 6px;
	display: none;
	transition: all 0.2s;
}
.wptwa-container .wptwa-box.show {
	display: block;
}
.wptwa-container .wptwa-box:before,
.wptwa-container .wptwa-box:after {
	content: "";
	position: absolute;
	bottom: -7px;
	right: 22px;
	width: 13px;
	height: 13px;
	background: white;
	transform: rotate(45deg);
	z-index: 1;
	border: 1px solid #f5f5f5;
	box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.02);
}
.wptwa-container.left-side .wptwa-box:before,
.wptwa-container.left-side .wptwa-box:after {
	right: auto;
	left: 22px;
}
.wptwa-container .wptwa-box:before {
	z-index: 2;
	box-shadow: none;
	background: white;
	transform: none;
	bottom: 0;
	width: 19px;
	right: 17px;
	border-color: white;
}
.wptwa-container .wptwa-box ul {
	list-style: none;
	padding: 0;
	margin-top: 15px;
}

.wptwa-description {
	border-radius: 6px 6px 0 0;
	background: rgba(69, 90, 100, 0.9);
	padding: 20px;
	padding-right: 30px;
	margin: -20px -20px 10px;
	color: white;
}
.wptwa-description p {
	color: inherit;
}

.wptwa-container .wptwa-account {
	color: inherit;
	padding: 10px 10px;
	margin: 0 -10px -1px;
	border-radius: 10px;
	position: relative;
	z-index: 3;
}
.wptwa-container .wptwa-account:not(:last-child):after {
	content: "";
	display: block;
	background: #f5f5f5;
	height: 1px;
	width: 100%;
	max-width: calc(100% - 20px);
	position: absolute;
	bottom: 0;
	left: 10px;
}
.wptwa-container .wptwa-account:first-child {
	margin-top: -10px;
}
.wptwa-container .wptwa-description ~ .wptwa-people .wptwa-account:first-child {
	margin-top: 0;
}
.wptwa-container .wptwa-account:last-child {
	margin-bottom: 0;
	border-bottom: none;
}
.wptwa-container .wptwa-account:hover {
	background: #f5f5f5;
	border-color: transparent;
}
.wptwa-container .wptwa-account .wptwa-face {
	width: 40px;
	height: 40px;
	margin-right: 15px;
	float: left;
	position: relative;
}
.wptwa-container .wptwa-account .wptwa-face.no-image:before {
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background: transparent url("../images/logo-green-small.png") center center no-repeat;
	background-size: 100%;
	z-index: 1;
}
.wptwa-container .wptwa-account.wptwa-group .wptwa-face.no-image:before {
	background: transparent url("../images/logo-group.png") center center no-repeat;
}
.wptwa-container .wptwa-account .wptwa-face:after {
	content: "";
	display: block;
	width: 15px;
	height: 15px;
	position: absolute;
	bottom: 0;
	right: -5px;
	background-size: cover;
	z-index: 4;
}
.wptwa-container .wptwa-account.wptwa-group .wptwa-face:after {
	background: transparent url("../images/logo-group.png") center center no-repeat;
	background-size: contain;
}
.wptwa-container .wptwa-account .wptwa-face.no-image:after {
	content: none;
}
.wptwa-container .wptwa-account .wptwa-info {
	position: relative;
	top: 2px;
	color: inherit;
	float: left;
	width: calc(100% - 55px);
}
.wptwa-container .wptwa-account .wptwa-title {
	font-size: 11px;
	line-height: 100%;
	opacity: 0.5;
}
.wptwa-container .wptwa-account .wptwa-name {
	font-weight: bold;
	display: block;
}
.wptwa-container .wptwa-account .wptwa-name:only-child {
	position: relative;
	top: 10px;
}
.wptwa-container .wptwa-account img {
	width: 100%;
	height: 100%;
	display: block;
	border-radius: 50px;
	overflow: hidden;
	position: relative;
	z-index: 2;
}

.wptwa-container .wptwa-handler {
	display: inline-block;
	vertical-align: top;
	text-decoration: none;
	color: white;
	background: rgba(69, 90, 100, 0.9);
	padding: 10px 15px;
	border-radius: 50px;
	line-height: 120%;
	white-space: nowrap;
	text-align: center;
	transition: all 0.3s;
	position: relative;
	margin: 20px;
	z-index: 3;
}
.wptwa-container.circled-handler .wptwa-handler {
	width: 60px;
	height: 60px;
	box-shadow: 0 1px 6px rgba(0, 0, 0, 0.06), 0 2px 20px rgba(0, 0, 0, 0.16);
}
.wptwa-container.circled-handler .wptwa-handler:hover {
	box-shadow: 0 2px 8px rgba(0, 0, 0, 0.09), 0 4px 20px rgba(0, 0, 0, 0.24);
}
.wptwa-container .wptwa-handler:hover {
	box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.05);
	cursor: pointer;
}
.wptwa-container .wptwa-box ul a {
	padding: 7px 14px;
	background: #445963;
}
.wptwa-container .wptwa-handler svg {
	max-width: 30px;
	fill: #fff;
	display: inline-block;
	vertical-align: top;
	margin-right: 5px;
}
.wptwa-container.circled-handler svg {
	margin: 0;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateY(-50%) translateX(-50%) scale(1.7);
}
.wptwa-container .wptwa-close {
	display: block;
	width: 15px;
	height: 15px;
	position: absolute;
	top: 7px;
	right: 7px;
	opacity: 0.5;
	visibility: hidden;
	transition: opacity 0.3s;
}
.wptwa-container .wptwa-description + .wptwa-close {
	visibility: visible;
}
.wptwa-container .wptwa-close:hover {
	cursor: pointer;
	opacity: 1;
}
.wptwa-container .wptwa-close:before,
.wptwa-container .wptwa-close:after {
	content: "";
	display: block;
	background: white;
	width: 15px;
	height: 3px;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateY(-50%) translateX(-50%) rotate(45deg);
}
.wptwa-container .wptwa-close:after {
	transform: translateY(-50%) translateX(-50%) rotate(-45deg);
}

/* In page style */
.whatsapp-custom-styled {
	display: inline-block;
	line-height: 100%;
	padding: 10px 15px;
	margin: 2px 0;
	border-radius: 2px;
	text-decoration: none !important;
	border: none !important;
	transition: background 0.15s, color 0s;
}
.whatsapp-custom-styled:hover {
	text-decoration: none !important;
	border: none !important;
	box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.1);
}
.whatsapp-custom-styled svg {
	position: relative;
	top: 2px;
	margin-right: 5px;
}
.whatsapp-custom-styled svg:only-child {
	margin-right: 0;
}

.whatsapp-custom-styled.no-icon {
	padding: 13px 15px;
}
.whatsapp-custom-styled.no-icon svg {
	display: none;
}

/* In widget */
.widget .whatsapp-custom-styled {
	transition: background 0.15s, color 0s;
}
.whatsapp-custom-styled.block-level {
	display: block;
	text-align: center;
	line-height: 1.3em;
	padding-top: 10px;
	padding-bottom: 10px;
}
.whatsapp-custom-styled.block-level.align-left {
	text-align: left;
}

@media screen and (min-width: 1025px) {
	.wptwa-flag:after {
		content: "desktop";
		display: none;
	}
}

@media screen and (max-width: 782px) {
	.wptwa-flag:after {
		content: "mobile";
		display: none;
	}
}

.wptwa-container .wptwa-handler,
.wptwa-description {
	background-color: rgba(80, 207, 115, 1);
	color: rgba(255, 255, 255, 1);
}
.wptwa-container .wptwa-handler svg {
	fill: rgba(255, 255, 255, 1);
}
.wptwa-container .wptwa-box {
	background-color: rgba(255, 255, 255, 1);
	color: rgba(85, 85, 85, 1);
}
.wptwa-container .wptwa-box:before,
.wptwa-container .wptwa-box:after {
	background-color: rgba(255, 255, 255, 1);
	border-color: rgba(255, 255, 255, 1);
}
.wptwa-container .wptwa-close:before,
.wptwa-container .wptwa-close:after {
	background-color: rgba(255, 255, 255, 1);
}
.wptwa-container {
	max-width: 400px;
}
@media screen and (max-width: 400px) {
	.wptwa-container {
		max-width: 100%;
	}
}
.wptwa-container .wptwa-box {
	width: calc(400px - 80px);
	max-width: calc(100% - 40px);
}

.wptwa-container .wptwa-account:hover {
	background-color: rgba(245, 245, 245, 1);
	color: rgba(85, 85, 85, 1);
}

.wptwa-container .wptwa-account:hover:after {
	background-color: rgba(245, 245, 245, 1);
}
